<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="prompt_title">Title</string>
    <string name="prompt_description_opt">Additional info (optional)</string>
    <string name="done">Done</string>
    <string name="add_pig_title">Alert! new pig around!</string>
    <string name="add_pig_subtitle">Select which one</string>
    <string name="enter_title">Enter short title of your pig</string>
    <string name="something_went_wrong">Something went wrong</string>
    <string name="update_error">Can\'t update dis piggy</string>
    <string name="add_error">Can\'t share piggy</string>
    <string name="delete_error">Kebab remover is not available</string>
    <string name="not_your_piggy">Dat\'s Piggy not yours</string>
    <string name="loaded_from_db">Internet is not available, cache loaded</string>
    <string name="remove_kebab">Remove Kebab</string>
    <string name="remove_kebab_busy">Kebab Remover busy</string>
    <string name="hour">Hour</string>
    <string name="day">Day</string>
    <string name="week">Week</string>
</resources>